## rust-totp-lite 2.0.1

=== debian/changelog ===
rust-totp-lite (2.0.1-1) unstable; urgency=medium

  * Package totp-lite 2.0.1 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Fri, 26 Jul 2024 18:26:32 +0200
