=== debian/control ===
Source: rust-totp-lite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/totp-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/totp-lite
Homepage: https://github.com/fosskers/totp-lite
X-Cargo-Crate: totp-lite
Rules-Requires-Root: no

Package: librust-totp-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev,
 librust-hmac-0.12+default-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-totp-lite+default-dev (= ${binary:Version}),
 librust-totp-lite-2-dev (= ${binary:Version}),
 librust-totp-lite-2+default-dev (= ${binary:Version}),
 librust-totp-lite-2.0-dev (= ${binary:Version}),
 librust-totp-lite-2.0+default-dev (= ${binary:Version}),
 librust-totp-lite-2.0.1-dev (= ${binary:Version}),
 librust-totp-lite-2.0.1+default-dev (= ${binary:Version})
Description: Simple, correct TOTP library - Rust source code
 Source code for Debianized Rust crate "totp-lite"
