=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-lite 2.0.1 --all-targets --all-features
Features: test-name=rust-totp-lite:@
Depends: dh-cargo (>= 18), librust-koibumi-base32-0.0+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-lite 2.0.1 --all-targets
Features: test-name=librust-totp-lite-dev:default
Depends: dh-cargo (>= 18), librust-koibumi-base32-0.0+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test totp-lite 2.0.1 --all-targets --no-default-features
Features: test-name=librust-totp-lite-dev:
Depends: dh-cargo (>= 18), librust-koibumi-base32-0.0+default-dev, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
